<?php

namespace Vip\Lib;

use Dever;

class Core
{
    # 获取当前用户的vip信息
    public function getInfo($uid)
    {
        $config = Dever::db('main/config')->one();

        $data = Dever::load('score/lib/level')->get($uid, $config['level_type_id'], 'vip');

        return $data;
    }
}